<?php

$string['pluginname'] = 'Studieplannen';
$string['treestudyplan:editstudyplan'] = "Studieplanen beheren";
$string['treestudyplan:configure'] = "Studieplannen configureren";
$string['treestudyplan:viewuserreports'] = "Studieplannen van anderen bekijken";

$string['report'] = 'Voortgangsrapport';
$string['report_invited'] = 'Voortgang van {$a}';
$string['report_index'] = 'Studieplannen van studenten inzien';

$string['manage_invites'] = 'Studieplan delen';
$string['share_report'] = 'Delen';
$string['invalid_invitekey_title'] = "Uitnodiging vereist";
$string['invalid_invitekey_error'] = "Je moet een uitnodiging hebben om via deze portal informatie te bekijken";
$string['invite_description'] = "Je kunt je ouders/verzorgers een uitnodiging sturen waarmee je live inzage in jouw studieplan en voortgang met  ze deelt. Degene die de uitnodiging krijgt kan jouw studieplan inzien totdat je de uitnodiging weer intrekt.";
$string['invite_tablecaption'] = "Actieve uitnodigingen";
$string['invite_table_empty'] = "Geen openstaande uitnodigingen";
$string['invite_tooltip_resend'] = "Opnieuw vesturen";
$string['invite_tooltip_edit'] = "Bewerken";
$string['invite_tooltip_delete'] = "Vewijderen";
$string['invite_tooltip_testlink'] = "Bekijk wat de anderen zien";
$string['invite_button_new'] = "Nieuwe uitnodiging";
$string['invite_confirm_resend'] = 'Weet je zeker dat je de uitnodiging opnieuw wil verzenden naar {$a}?';
$string['invite_confirm_delete'] = 'Weet je zeker dat je de uitnodiging voor {$a} wilt intrekken/verwijderen?';
$string['invite_desc_new'] = "Nieuwe uitnodiging maken";
$string['invite_desc_edit'] = "Uitnodiging bewerken";
$string['invite_name'] = "Naam";
$string['invite_email'] = "Email"; 
$string['invite_date'] = "Datum"; 
$string['invite_resent_msg'] = 'De uitnodiging naar {$a->name}<{$a->email}> is verzonden';
$string['invite_mail_subject'] = 'Gedeeld rapport van {$a->sender}';
$string['invite_mail_text'] = '
<p>Beste {$a->invitee},</p>
<p>Bij deze wil ik je graag uitnodigen om mijn studieplan en studievoortgang te bekijken.</p>

<p>Via de link hieronder kun je op elk moment het meest recente resultatenoverzicht bekijken. Je kunt deze link ook bewaren als bookmark in je browser.</p>

<p>Klik op de volgende link om het studieplan te bekijken:<br>
<a href="{$a->link}">{$a->link}</a></p>

<p>Met vriendelijke groet,<br>
{$a->sender}</p>
';

$string['view_plan'] = 'Studieplannen bekijken';
$string['edit_plan'] = 'Studieplan bewerken';
$string['settingspage'] = 'Tree studieplan instellingen';
$string['setting_taxonomy_category'] = 'Competentietaxonomie voor categorieën';
$string['settingdesc_taxonomy_category'] = 'Geef aan bij welke taxonomie een competentie categorie module moet worden gezien';
$string['setting_taxonomy_module'] = 'Competentietaxonomie voor modules';
$string['settingdesc_taxonomy_module'] = 'Geef aan bij welke taxonomie een competentie als module moet worden gezien';
$string['setting_taxonomy_goal'] = 'Competentietaxonomie voor leerdoelen';
$string['settingdesc_taxonomy_goal'] = 'Geef aan bij welke taxonomie een competentie als leerdoel moet worden gezien';

$string['setting_display_heading'] = 'Weergave';
$string['settingdesc_display_heading'] = 'Configuratie voor de weergave van de studieplannen';
$string['setting_display_field'] = 'Weergavenaam cursus';
$string['settingdesc_display_field'] = 'Kies welk veld gebruikt moet worden als weergavenaam van een cursus';

$string['studyplan_add'] = 'Nieuw studieplan';
$string['studyplan_edit'] = 'Studieplan bewerken';
$string['studyplan_remove'] = 'Studieplan verwijderen';
$string['studyplan_confirm_remove'] = 'Weet je zeker dat je studieplan {$a} wilt verwijderen?';
$string['studyplan_name'] = 'Naam';
$string['studyplan_name_ph'] = '';
$string['studyplan_shortname'] = 'Code';
$string['studyplan_shortname_ph'] = '';
$string['studyplan_description'] = 'Beschrijving';
$string['studyplan_description_ph'] = '';
$string['studyplan_slots'] = 'Aantal periodes in studieplan';
$string['studyplan_startdate'] = 'Startdatum';
$string['studyplan_enddate'] = 'Einddatum';
$string['studyplan_noneselected'] = "Kies een studieplan uit de lijst";
$string['studyplan_select'] = "Studieplan";
$string['studyplan_select_placeholder'] = "Selecteer studieplan";

$string['studyline_add'] = 'Nieuwe leerlijn';
$string['studyline_edit'] = 'Leerlijn bewerken';
$string['studyline_editmode'] = 'Leerlijnen bewerken';
$string['studyline_remove'] = 'Leerlijn verwijderen';
$string['studyline_confirm_remove'] = 'Weet je zeker dat je leerlijn {$a} wilt verwijderen?';
$string['studyline_name'] = 'Naam';
$string['studyline_name_ph'] = '';
$string['studyline_shortname'] = 'Code';
$string['studyline_shortname_ph'] = '';
$string['studyline_color'] = 'Achtergrondkleur';

$string['studyitem_confirm_remove'] = 'Weet je zeker dat je module {$a} wilt verwijderen?';
$string['editmode_modules_hidden'] = 'Modules verborgen tijdens bewerken';

$string['toolbox'] = 'Toolbox';
$string['opentoolbox'] = 'Toolbox openen';
$string['toolbar-right'] = 'Toolbox rechts tonen';

$string['tool-junction'] = 'Kruispunt';
$string['tool-start'] = 'Start/Vervolgpunt';
$string['tool-finish'] = 'Eindpunt';
$string['tool-badge'] = 'Badge';

$string['badges'] = 'Badges';

$string['item_configuration'] = "Module configureren";
$string['select_conditions'] = 'Voorwaarde voor afronding';
$string['condition_default'] = 'Standaard';
$string['condition_all'] = 'Alle onderdelen moeten afgerond zijn';
$string['condition_67'] = '2/3 van de onderdelen moeten afgerond zijn';
$string['condition_50'] = 'De helft van de onderdelen moeten afgerond zijn';
$string['condition_any'] = 'Minimaal één onderdeel moet afgerond zijn';

$string['courses'] = 'Cursussen';
$string['select_grades'] = 'Resultaten die meetellen';


$string['completion_failed'] = "Onvoldoende";
$string['completion_incomplete'] = "Niet gestart";
$string['completion_pending'] = "Wacht op beoordelen";
$string['completion_progress'] = "In ontwikkeling";
$string['completion_completed'] = "Voltooid";
$string['completion_good'] = "Goed";
$string['completion_excellent'] =  "Uitstekend";

$string['cfg_grades'] = 'Configureer betekenis van beoordelingen en schalen';
$string['cfg_plans'] = 'Studieplannen beheren';

$string['cfg_grades_desc_head'] = 'Stel hier in op welke manier resultaten voor doelen worden geinterpreteerd.';
$string['cfg_grades_desc'] = 'Bij gebruik van onvoldoende beoordelingen is de drempelwaarde voor ontwikkeling relevant. Bij waarden onder deze drempel, wordt het resultaat weergegeven als onvoldoende. Een lege beoordeling wordt altijd gezien als niet gestart. <br> Als de drempel voor voltooing kleiner dan of gelijk is aan die voor ontwikkeling, dan krijgt die voor voltooing voorrang';
$string['cfg_grades_grades'] = 'Instellen betekenis resultaatschalen';
$string['cfg_grades_scales'] = 'Instellen betekenis puntenbeoordeling';
$string['min_progress'] = 'Drempelwaarde voor ontwikkeling';
$string['min_completed'] = 'Drempelwaarde voor voltooid';
$string['grade_points'] = 'Maximum aantal points';

$string['view_feedback'] = 'Feedback bekijken';
$string["coursetiming_past"] = "Eerdere cursus";
$string["coursetiming_present"] = "Actieve curus";
$string["coursetiming_future"] = "Toekomstige cursus";

$string["link_myreport"] = "Mijn studieplan";
$string["link_viewplan"] = "Studieplannen";
$string["nav_invited"] = "Studieplan op uitnodiging bekijken";
$string['associations'] = 'Koppelingen';
$string['associated_cohorts'] = 'Gekoppelde site-groepen';
$string['associated_users'] = 'Gekoppelde gebruikers';
$string['associate_cohorts'] = 'Zoek om te koppelen';
$string['associate_users'] = 'Zoek om te koppelen';
$string['add_association'] = 'Toevoegen';
$string['delete_association'] = 'Verwijderen';
$string['associations_empty'] = 'Geen koppelingen';
$string['associations_search'] = 'Zoeken';
$string['users'] = 'Gebruikers';
$string['cohorts'] = 'Site-groepen';
$string['selected'] = 'Kies';
$string['name'] = 'Naam';
$string['context'] = 'Categorie';

$string['error'] = "Fout";

$string['ungraded'] = 'Nog beoordelen';
$string['graded'] = 'Beoordeeld';
$string['allgraded'] = 'Alles beoordeeld';
$string['unsubmitted'] = 'Geen inzendingen';
$string['nogrades'] = 'Geen items';
$string['unknown'] = 'Beoordelingen onbekend';

$string['selectstudent_btn'] = "Bekijk studentenvoortgang";
$string['selectstudent'] = "Kies een student";
$string['selectstudent_details'] = "Kies een student uit de lijst om zijn/haar voortgang in dit studieplan te bekijken";
$string['showoverview'] = "Docentenweergave";
$string['open'] = "Openen";
$string['noenddate'] = "&infin;";
$string['back'] = "Terug";
$string['send'] = "Verzenden";

$string['setting_aggregation_heading'] = "Verzamelinstellingen voor leerdoelen";
$string['settingdesc_aggregation_heading'] = "Stel hier in hoe het behalen van leerdoelen wordt verwerkt in behalen van modules";
$string['setting_aggregation_mode'] = "Standaard verwerkingsmethode";
$string['settingdesc_aggregation_mode'] = "Kies de standaard verwerkingsmethode voor nieuwe studieplannen";

$string['tristate_aggregator_title'] = 'Handmatig: Voortgang/Behaald/Goed Stijl';
$string['tristate_aggregator_desc'] = 'Leerdoelen kunnen reviseren, voltooid of uitstekend beoordeeld worden. Per modules kan worden ingesteld wel deel (standaard 50%) nodig is voor behalen van module';

$string['bistate_aggregator_title'] = 'Handimatig: Behaald + Vereiste leerdoelen';
$string['bistate_aggregator_desc'] = 'Doelen zijn behaald of niet (o.a. niet gestart, bezig en niet behaald). Vereiste leerdoelen zijn mogelijk. Per studieplan wordt ingesteld bij hoeveel doelen het resultaat voltooid, goed of uitstekend is.';

$string['core_aggregator_title'] = 'Moodle cursusvoltooiing';
$string['core_aggregator_desc'] = 'Gebruik de ingesteld cursusvoltooiing';

$string['setting_bistate_heading'] = 'Standaardwaarden voor Behaald + Vereidte leerdoelen ';
$string['settingdesc_bistate_heading'] = 'Stel de standaardwaarden in voor deze verzamelmethode';

$string['choose_aggregation_style'] = 'Kies berkening van eindresultaten';

$string['select_scaleitem'] = 'Kies...';

$string['setting_bistate_thresh_excellent'] = 'Drempelwaarde voor uitstekend (%)';
$string['settingdesc_bistate_thresh_excellent'] = 'Minimumpercentage of goals completed for result "Excellent"';
$string['setting_bistate_thresh_good'] = 'Drempelwaarde voor goed (%)';
$string['settingdesc_bistate_thresh_good'] = 'Minimum percentage of goals completed for result "Good"';
$string['setting_bistate_thresh_completed'] = 'Drempelwaarde voor voltooid (%)';
$string['settingdesc_bistate_thresh_completed'] = 'Minimumpercentage of goals completed for result "Completed"';
$string['setting_bistate_support_failed'] = 'Onvoldoende ingeschakeld';
$string['settingdesc_bistate_support_failed'] = 'Vink aan om "Onvoldoende" weer te kunnen geven als resultaat voor een module';
$string['setting_bistate_thresh_progress'] = 'Drempelwaarde voor "in ontwikkeling" (%)';
$string['settingdesc_bistate_thresh_progress'] = 'Minimumpercentage van doelen die niet onvoldoende mogen zijn voor resultaat "in ontwikkeling".<br><strong>Alleen van toepassing als Onvoldoende resultaten zijn ingeschakeld</strong>';
$string['setting_bistate_accept_pending_submitted'] = 'Accepteer nog niet beoordeelde doelen als "in ontwikkeling"';
$string['settingdesc_bistate_accept_pending_submitted'] = 'Neem leerdoelen waarbij bewijs is ingeleverd, maar wat nog niet is beoordeeld mee als "in ontwikkeling", zolang er nog geen beoordeling is';

$string['grade_include'] = "Doel";
$string['grade_require'] = "Verplicht";
$string['required_goal'] = "Verplicht leerdoel";

$string['advanced_tools'] = 'Expert';
$string['confirm_cancel'] = 'Annuleren';
$string['confirm_ok'] = 'Doorgaan';
$string['advanced_converted'] = 'verwerkt';
$string['advanced_skipped'] = 'overgeslagen';
$string['advanced_failed'] = 'mislukt';
$string['advanced_locked'] = 'locked';
$string['advanced_multiple'] = 'meerdere';
$string['advanced_error'] = 'fout';
$string['advanced_tools_heading'] = 'Expert tools';
$string['advanced_warning_title'] = 'Waarschuwing';
$string['advanced_warning'] = 'De expert tools zijn krachtige hulpmiddelen die met beleid moeten worden gebruikt. Gebruik deze alleen als je zeker weet hoe je deze moet gebruiken.';
$string['advanced_pick_scale'] = 'Kies resultaatschaal';
$string['advanced_force_scale_title'] = 'Schaal overschrijven';
$string['advanced_force_scale_desc'] = 'Stel bij alle aan dit studieplan als leerdoel gekoppelde activiteiten de beoordeling in op de geselecteerde resultaatschaal. Dit werkt alleen als er nog geen resultaten zijn toegekend.';
$string['advanced_force_scale_button'] = 'Toepassen';
$string['advanced_confirm_header'] = 'Weet je het zeker?';
$string['advanced_force_scale_confirm'] = 'Weet je zeker dat je de beoordeling van alle gekoppelde activiteiten wilt omzetten?';

$string["advanced_import_export"] = 'Backup and terugzetten';
$string["advanced_import"] = 'Studieplan invullan vanuit backup';
$string["advanced_export"] = 'Backup downloaden';
$string["advanced_export_csv"] = 'Export als CSV';
$string["advanced_import_from_file"] = "Vanuit bestand";
$string["advanced_purge"] = "Verwijderen";
$string["advanced_purge_expl"] = "Dit hele studieplan permanent verwijderen.";


$string["advanced_course_manipulation_title"] = 'Cursussen aanpassen';
$string["advanced_disable_autoenddate_title"] = 'Automatische einddatum uitschakelen';
$string["advanced_disable_autoenddate_desc"] = 'Schakel de optie automatische einddatum uit in alle cursussen in dit studieplan';
$string["advanced_disable_autoenddate_button"] = 'Uitschakelen';
$string["myreport_teachermode"] = 'Studieplannen waar ik les aan geef';
$string["aggregation_overall_all"] = "Behaal alle categorieë";
$string["aggregation_overall_any"] = "Behaal één of meer categorieën";
$string["aggregation_all"] = "Alles behalen";
$string["aggregation_any"] = "Eén of meer behalen";